import React from 'react';
export default function HPlusMobiledata(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M153.78-276.61v-406.78H220v170h259v-170h66.78v406.78H479v-170H220v170zM735-355.39v-91.5h-91.22v-66.5H735v-91.22h66.22v91.5H893v66.5h-91.5v91.22z" })));
}
